[Ubuntu-BR] Erro em busca por pacote com APT

luciano de souza luchyanus em gmail.com
Sábado Novembro 30 10:14:38 UTC 2013


Pensei que poderia ser algo temporário, proveniente dos próprios
servidores do Ubuntu, mas hoje o erro permanece o mesmo.

O Apache foi apenas um exemplo. Sei que poderia instalá-lo com o
pacote "apache2".

Observando um pouco melhor, verifiquei que "sudo apt-get install
apache2" ou "sudo apt-get install thunderbird" ou "sudo apt-get
install mplayer" ou qualquer outro comando sintaticamente correto
resulta no mesmo erro.

Então, o problema não é no apt-cache ou no apt-get, é no apt inteiro.

Tentei ainda o seguinte:

sudo dpkg -a --configure

Nada resultou. Tentei mais o seguinte:

sudo apt-get install -f

Enfim, não sei mesmo que fazer. O APT está em greve.

A única solução que consigo vislumbrar é a reinstalação do sistema operacional.

Mas é claro que, se alguém tiver uma dica, evita-me este pequenino drama.

Em 29/11/13, luciano de souza<luchyanus em gmail.com> escreveu:
> Caros,
>
> Em um terminal, fiz:
>
> sudo apt-cache search apache
>
> Obtive o seguinte resultado.
>
> E: Encountered a section with no Package: header
> E: Problem with MergeList
> /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_saucy-security_restricted_i18n_Translation-pt
> E: As listas de pacotes ou os arquivos de estado não puderam ser
> analisados ou abertos.
>
> Em lugar, de "apache", procurei por outros pacotes com "sudo apt-cache
> search". Em todos, obtive a mesma resposta.
>
> O que isso quer dizer?
>
> --
> Luciano de Souza
>


-- 
Luciano de Souza




More information about the ubuntu-br mailing list